RubyGems Navigation menu

ole-qa-framework 3.18.1

Watir-Webdriver Based Page-Object Framework for Kuali Open Library Environment QA Testing

Versions:

  1. 3.18.1 - October 22, 2014 (70.5 KB)
  2. 3.18.0 - September 23, 2014 (70 KB)
  3. 3.17.2 - September 23, 2014 (70 KB)
  4. 3.17.1 - August 08, 2014 (70 KB)
  5. 3.17.0 - July 07, 2014 (70 KB)
Show all versions (83 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Jain Waldrip

    SHA 256 checksum:

    39b0df52a82138bb4f788337f5379365ffcfffe13b52e3acc8ae591605ca167b

    Total downloads 117,419

    For this version 1,765

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    ECLv2

    Required Ruby Version: >= 1.9.3

    Links: